

@media (max-width: 768px) {
  .bot-layer {
    display: none !important;
    top: -9999px !important;
  }

  .display-block-important {
      display: block !important;
  }
}

.control-wrap {
  display: none;
}

/* Disables the transition effect to keep the nav firmly against the pushdown */
html.no-touch header .bot-layer.no-touch-sticky.staged {
  transition: none !important;
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
}

.ad-pushdown-container {
  display: none;
}

.header header {
  margin-bottom: 28px;
}
